{
    "path": "$OET_PATH/testcases/function_test/pkg_test/aalto-xml/aalto-xml-help",
    "machine num": 1,
    "cases": [
        {
            "name": "test_aalto-xml-help_reinstall",
            "desc": "测试aalto-xml-help软件包的重新安装功能，验证重新安装过程是否正常完成",
            "machine num": 1
        }
    ]
}